@charset "utf-8";
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,blockquote,th,td{margin:0 auto;padding:0; font-family: "宋体";}
/**{
	margin:0px auto;
	padding:0px;
	}*/
body{
	background-color:#fcf1f2;
	}
a{text-decoration:none;} 
a:hover {text-decoration:underline;}
.c{
	clear:both;
    }
ul,li,ol{
	list-style:none;
	}
img{
	border:none;
	}

.ch_back a{
	font-family:"宋体","幼圆";
	text-decoration:none;
	list-style:none;
	color:#000;
	font-size:14px;
	}
.ch_back a:hover{
	text-decoration:underline;
	color:#137fb7;
	}
.ch_nav a{
	font-family:"宋体","幼圆";
	text-decoration:none;
	list-style:none;
	color:#000;
	font-size:14px;
	}
.ch_nav a:hover{
	text-decoration:underline;
	color:#137fb7;
	}
.ch_back{
	margin:0 auto;
	padding:0px; 
	width:1000px;
	height:33px;
	position:relative;
	}
.ch_logo{
	float:left;
	}
.ch_kud{
	float:left;
	margin-top:8px;
	margin-left:15px;
	}
.ch_login{
	float:right;
	line-height:34px;
	}
.ch_nav{
	width:1000px;
	margin:0 auto;
	padding:0px;
	margin-top:7px;
	}
.ch_nav span{
	font-size:12px;
	margin:0px 8px;
	}

#logo_on{
    font-family:"宋体";
	text-align:center;
	font-size:14px;
	width:200px;
	display:block;
	margin-top:20px;
	margin-left:45px;
	}
#logo_on input, #logo_on2 input{
	height:22px;
	margin-left:6px;
	}
#logo_on2{
    font-family:"宋体";
	text-align:center;
	font-size:14px;
	width:200px;
	display:block;
	margin-top:20px;
	margin-left:45px;
	}

.logo_on img{
	margin-top:-20px;
	margin-bottom:-4px;
	}
#div2 {
	display:none;
	position: absolute;
	padding-top: 20%;
	z-index: 1001;
	top:20px;
	right:0px;
	width:100%;
	}
.div2 p a{
	text-align:center;
	font-size:16px;
	color:#FFF;
	display:block;
	width:200px;
	}
#div2 table tr td a {
	color: #000;
	text-decoration:none;
	}
#div2 table tr td a:hover {	
	text-decoration:underline;
	}
#div2 table{
	margin:0 auto;
	}
.read_box{
	width:1000px;
	margin:0px auto;
	padding:0px;
	}
.news_cen_banner{
	margin:10px 0px;
	}
.hw_wy_title{
	float:left;
	margin-top:5px;
	}
.hw_wy_search{
	float:right;
	}
.hw_wy_search input{
	line-height:26px;
	}
/*通用页尾*/
.foot{ font-family:"宋体"; width:1000px; margin:auto; margin-top:20px;}
.foot ul{ background:#d9e4f5; height:30px; width:1000px; line-height:30px; margin-bottom:10px;}
.foot ul li{ text-align:center; color:#999;}
.foot ul li a{ color:#000; font-size:12px;}
.foot ul li a:link{ color:#000;}
.foot ul li a:visited{ color:#000;}
.foot ul li a:hover{ color:#376189; text-decoration:underline;}
.foot p{ text-align:center; line-height:px; font-family:"宋体"; font-size:12px; color:#444;}
.foot img{ display:none;}
/*通用页尾*/
.d1{width:545px;height:auto;overflow:hidden;border:#666666 2px solid;background-color:#000000;position:relative;}
.loading{width:545px;border:#666666 2px solid;background-color:#000000;color:#FFCC00;font-size:12px;height:179px;text-align:center;padding-top:30px;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;}
.d2{width:100%;height:330px;overflow:hidden;}
.num_list{position:absolute;width:100%;left:0px;bottom:-1px;background-color:#000000;color:#FFFFFF;font-size:12px;padding:4px 0px;height:20px;overflow:hidden;}
.num_list span{display:inline-block;height:16px;padding-left:6px;}
img{border:0px;}
.lmlm{display:none;}
.button{position:absolute; z-index:1000; right:0px; bottom:2px; font-size:13px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
.b1,.b2{background-color:#666666;display:block;float:left;padding:2px 6px;margin-right:3px;color:#FFFFFF;text-decoration:none;cursor:pointer;}
.b2{color:#FFCC33;background-color:#FF6633;}






.mlsh_box{
	width:1000px;
	margin:0px auto;
	padding:0px; 
	}
/*top banner*/
.myBanner{ background:url(ml_top.jpg) no-repeat center top #ffffff ; width:100%; height:397px; margin:0 auto;}

.kk1{
	background:url(kk_1.jpg) no-repeat center top #ffffff ; width:100%; height:214px; margin:0 auto;
	}
.kk2{
	background:url(kk_2.jpg) no-repeat center top #ffffff ; width:100%; height:183px; margin:0 auto;
	}
/*end top banner*/
.cxqd_box{
	}
.cxqd_top{
	width:1000px;
	height:384px;
	background-image:url(back_d.png);
	}
.cxqd_tit{
	text-align:center;
	margin:10px;
	}
.cxqd_tit h1{
	font-family:"微软雅黑","黑体";
	font-size:28px;
	color:#054961;
	}
.cxqd_tit p{
	padding:0px 14px;
	text-indent:2em;
	font-size:16px;
	font-family:"微软雅黑","黑体";
	color:#053648;
	line-height:24px;
	text-align:left;
	margin-top:12px;
	}
.kjt{
	background-image:url(back_d.png);
	width:412px;
	height:30px;
	line-height:30px;
	text-align:center;
	color:#054961;
	font-family:"微软雅黑","黑体";
	font-size:18px;
	}
.kjjj{
	width:399px;
	height:295px;
	border: 1px solid #ccc;
    font-family: "宋体";
    font-size: 14px;
    line-height: 24px;
    margin: 0 auto;
    overflow-x: hidden;
    overflow-y: scroll;
	padding:5px;
	color:#053648;
	}
.kjjj li{
	margin:10px 0px;
	border-bottom:1px dashed #ccc;
	padding-bottom:10px;
	}
.cx_zw_box{
	
	}
.cx_zw{
	float:left;
	display:inline;
	margin-bottom:20px;
	width:318px;
	height:130px;
	border:1px solid #ccc;
	background-color:#efe8e8;
	}
.cx_zw:hover{
	background-color:#e3dbdc;
	}
.cx_zw_t{
	border-bottom:1px solid #ccc;
	height:42px;
	line-height:42px;
	padding-left:6px;
	}
.cx_zw_t a{
	font-size:16px;
	font-family:"微软雅黑","黑体";
	color:#054961;
	}
.cx_zw p{
	width:300px;
	margin-left:6px;
	margin-top:6px;
	}
.cx_zw p span{
	color:#aa0b0b;
	}
.cx_zw p a{
	font-size:14px;
	line-height:22px;
	color:#2c667b;
	}
.yhzd_top{	
	width:1000px;
	height:300px;
	background-image:url(back_d.png);
	}
.pic_box{
	float:left;
	display:inline;
	}
.tab_box{
	float:right;
	display:inline;
	width:319px;
	overflow:hidden;
	}
.nn_00{
	position:absolute; 
	z-index:9; 
	width:320px; 
	height:30px; 
	line-height:30px; 
	bottom:0px; 
	left:0px; 
	opacity:0.7; 
	background-color:#000; 
	color:#FFF;
	text-align:center;
	font-size:14px;
	}
.nn_00 a{
	opacity:1;
	color:#FFF;
	}
.pic_box_01{
	position:relative;
	float:left;
	margin-top:20px;
	}
.jj  { font-weight:bolder!important; }
.box { border-top-color:#c00!important; width:318px;}
.pr { color:#333!important;}
#tab02 { position:relative;}
#tab02 h4 {height:30px; line-height:30px; border:1px solid #ccc; margin-bottom:-1px; text-align:left; background:#f6f6f6; color:#333; font-weight:normal; cursor:pointer; font-size:16px;}
#tab02 h4 a{
	font-weight:none; 
	}
#tab02 h4.up { color:#333; color:#F00; font-weight:bold;}
#tab02 ol { display:none; font-size:14px; padding:5px; color:#818181; line-height:22px; }
#tab02 ol.up { display:block; }
-->

.whhs_top{
	width:1000px;
	height:300px;
	background-image:url(back_d.png);
	}
/*大轮播图*/
img {vertical-align:top;border:0;}
.clear {clear: both;}
.pos-r {position: relative;}
.pos-a {position: absolute;}
.Opacity {opacity: .5;filter: alpha(opacity=50);}
.slide{width:1000px;height:635px;position:relative;margin:0 auto;}
#PicSlide{width:1000px;overflow:hidden;_zoom:1;height:635px;}
#PicSlide .img{height:565px;overflow:hidden;_zoom:1;}
#PicSlide .title{bottom:70px;width:100%;position:absolute;}
#PicSlide .shadow{background-color:#000;opacity:.5;filter:alpha(opacity=50);height:70px;}
#PicSlide .title .h3{z-index:30;line-height:20px;margin:4px 10px 0 10px;}
#PicSlide .title .h3 a{font-weight:normal;font-size:12px;color:#fff;}
#PicSlide .thumb{bottom:0;left:0;position:absolute;overflow:hidden;_zoom:1;height:70px;}
#PicSlide .thumb ul{z-index:20;width:1000px;overflow:hidden;_zoom:1;margin-top:10px;}
#PicSlide .thumb li{width:115px;height:60px;margin-right:10px;float:left;_display:inline;}
#PicSlide .thumb .now-status{position:absolute;width:125px;height:20px;background:url(slider-ico.png) no-repeat 0 0;z-index:-1;top:0;left:0;}
/*end 大轮播图*/